Package Details: sway-im 1:1.7-1

Git Clone URL: https://aur.archlinux.org/sway-im.git (read-only, click to copy)
Package Base: sway-im
Description: Tiling Wayland compositor and replacement for the i3 window manager, with input method popups v2 support
Upstream URL: https://swaywm.org/
Licenses: MIT
Conflicts: sway
Provides: sway
Submitter: simnalamburt
Maintainer: simnalamburt
Last Packager: simnalamburt
Votes: 2
Popularity: 0.011976
First Submitted: 2021-01-28 15:37 (UTC)
Last Updated: 2022-01-28 17:12 (UTC)

Dependencies (25)

Required by (37)

Sources (4)

Latest Comments

tinywrkb commented on 2022-01-27 23:38 (UTC)

@simnalamburt thanks for the reply. I want to add the popups patch, it's sort of working with some IMEs, not with Fcitx5 though, however I still want to update this package, so I'll send a PR.

simnalamburt commented on 2022-01-27 23:28 (UTC)

@tinywrkb You probably won’t need this package since sway 1.6 & 1.7 has been released with official IME support. If you still need this package, please send a patch to https://github.com/simnalamburt/PKGBUILD/tree/main/sway-im

tinywrkb commented on 2022-01-27 22:50 (UTC)

@simnalamburt can you please update this package, disown it, or add me as a co-maintainer, so I can push an update.